Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 15:27:20 -0800

On Thu, Mar 13, 2003 at 05:52:12PM -0500, Robert LeChevalier wrote:
> Bearing in mind that the word "nerve" long predates our current
> understanding of the processing in a neural system, nirna would NOT be
> limited to such a scientific definition. Lojban gismu are generally
> defined as broadly as possible (for Jordan - the "metaphor" cues are
> an attempt to force breadth of meaning - not polysemy).
> 
> I think that a nerve/nirna is merely a relaying component of an
> information system which transmits signals from one or more sources to
> one or more destinations (possibly with conditions based on the
> signals received). It is not even clear that the directionality
> implied by "source" and "destination" is necessary.
> 
> Under this broader definition, a transformer, a tunnel diode, and a
> mechanical relay are also nirna.

I'm fine with all that, but if that's the case, the definition needs to
be fixed, because it's got the phrase "body-part" in it, for crying out
loud.

And again, cans with string, talking, telephone wires, etc, etc, all
fit.

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi